msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain lzr_solutions x.x.x\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-06-16 17:24+0200\n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: zh_Hans\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: \n"
"X-Generator: ltt_convert 0.2.0\n"

#: mods/lzr_solutions/init.lua:130 mods/lzr_solutions/init.lua:585
#: mods/lzr_solutions/init.lua:706
msgid "Recording cancelled."
msgstr ""

#: mods/lzr_solutions/init.lua:502
msgid "Level pack solution test PASSED!"
msgstr ""

#: mods/lzr_solutions/init.lua:505
msgid "Level pack solution test FAILED!"
msgstr ""

#: mods/lzr_solutions/init.lua:519
msgid "Level solution test PASSED!"
msgstr ""

#: mods/lzr_solutions/init.lua:550
msgid "Could not create and/or access world solutions path."
msgstr ""

#: mods/lzr_solutions/init.lua:567
msgid "Solution file written to: @1"
msgstr ""

#: mods/lzr_solutions/init.lua:569
msgid "Could not write solution file."
msgstr ""

#: mods/lzr_solutions/init.lua:579
msgid "Recording finished."
msgstr ""

#: mods/lzr_solutions/init.lua:602
msgid "Replay saved solution for current level, if one exists"
msgstr ""

#: mods/lzr_solutions/init.lua:605 mods/lzr_solutions/init.lua:652
#: mods/lzr_solutions/init.lua:682
msgid "Already replaying a solution!"
msgstr ""

#: mods/lzr_solutions/init.lua:607 mods/lzr_solutions/init.lua:654
#: mods/lzr_solutions/init.lua:684
msgid "Already recording!"
msgstr ""

#: mods/lzr_solutions/init.lua:611 mods/lzr_solutions/init.lua:676
msgid "Not playing in a level!"
msgstr ""

#: mods/lzr_solutions/init.lua:614
msgid "Can’t replay solution while loading!"
msgstr ""

#: mods/lzr_solutions/init.lua:622
msgid "No solution available."
msgstr ""

#: mods/lzr_solutions/init.lua:636
msgid "Replay started."
msgstr ""

#: mods/lzr_solutions/init.lua:638
msgid "CSV error in solution: @1."
msgstr ""

#: mods/lzr_solutions/init.lua:641
msgid "No solution file available."
msgstr ""

#: mods/lzr_solutions/init.lua:648
msgid "[<level pack>]"
msgstr ""

#: mods/lzr_solutions/init.lua:649
msgid "Test the solutions of all levels of a level pack"
msgstr ""

#: mods/lzr_solutions/init.lua:664
msgid "This level pack doesn’t exist!"
msgstr ""

#: mods/lzr_solutions/init.lua:672
msgid ""
"Start or stop recording solution for current level, writing to a solution "
"file when stopping"
msgstr ""

#: mods/lzr_solutions/init.lua:687
msgid "Recording started."
msgstr ""

#: mods/lzr_solutions/init.lua:691 mods/lzr_solutions/init.lua:703
msgid "Not recording!"
msgstr ""

#: mods/lzr_solutions/init.lua:696 mods/lzr_solutions/init.lua:698
msgid "Recording stopped."
msgstr ""
